body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  background-color:#000;
  color:#000;
}

#menu ul {
  border-bottom:1px solid #78979E;
}

#menu ul li {
  border-top:1px solid #78979E;
  border-left:1px solid #78979E;
  border-right:1px solid #78979E;
}

#menu ul li a {
  background-color:#78979E;
  color:white;
  font-size:100%;
  font-weight:bold;
}

#menu ul li a:hover {
  color:white;
  background-color:#507A84;  
}

